U-Tools: Unique Tools for Windows System Administrators
U-Move Help

Warning: Need Microsoft Security Update

The computer needs a Microsoft security update applied to it before U-Move can load or upgrade Active Directory.

Go to Microsoft Windows Update and apply the necessary security update. Reboot the computer if prompted and then run U-Move again.

The required security updates include:

Overriding the Warning Message

The SHA-2 warning message should not be overridden unless instructed by U-Tools Technical Support.

You can override the Kerberos KDC Ticking Signing warning message if you do not use Kerberos Constrained Delegation.

How to override this warning